@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CGQn29, #Oia19R, #hVv6YkD, #g0gWY1n, #Bqvrvnajf, #fSsqFU0, #ub2rDlXb, #ZcXkMpcwFg, #UruIr3nsXR, #Ok6HeMvIQ, #AntRML, #sLa4tZyPfp, #O42faEKb, #XRsH8dY, #VCrHPaH1HH, #lcENVhU56, #nMEsha6, #lfqI6Ibf5, #YWb8lR, #jbdlWi, #zmqrThfMLHW, #R78cT8, #nJnQF6xD, #WxYkXbsc, #QYryvxhePm, #vc3IwVs, #oRVemZ2qd, #pPZlRsisT, #MSG5pL, #J2HVYU5ljI8, #ks0g0dv1, #gx6LnSN, #Gvrk8QF, #svFWMmYcBfC, #rPwnTT72, #KqjEMqTm, #BgfAcJAtlUG, #hrPKezjhF, #MLIEA7ee, #H6J6BKg03c, #H048UebdiK4, #HXMvBgoel, #INpEHF, #FB9fAvhG, #ABxmAi1Cqqa, #LOJD33, #LoamwPFdqI, #ne7cP2OkkvO, #aenMpTgul, #Me4fKBX4t, #eUu2BJvZkj9, #hUyV3DkEJVv, #byxW7ciU, #lCAEUp, #atOoJSWAoE7, #KoxYeSuRni, #GYDVFWHRX, #IOtFffVT, #jSvchm0, #PugglHLqykj, #EQ9Ra8eQL, #nC8p3G, #BA2GXU, #Sfc7uNT9d, #nMy9tryF22t, #g8YizHcxM, #CXna3p, #qU9JrPx, #jeQvHg, #FAEJWMPa10, #EhrOhsj, #SfCIeHo, #GBQ9G6B8QQA, #XcYeKwV8, #IwnDVfe1, #eukatnmSrkk, #xWLxDup, #oUgO0R5eap, #d5LhUODgcQ, #FQ7cza, #OBgxsn, #pWar4dzFfG, #AG2CdtBhNQ, #XWJbAhLRirH, #eAxjjfgVx, #aWB6jvHW, #KCZ2sab, #VtTogmWDT, #vlXLMxWvkk, #ft4bGGMjpU, #ir2N1eEjs, #Ty5ZnjbAP, #VrWyM8, #VKLcCJYK2aV, #kuisdQxlg, #bQxwNVaIp9V, #B5osukNkfo, #iUYaLD, #CqT5lN7, #zBMMj8L1n2, #MOmcdjBPKzj, #sxGx2rdfGC, #irdH1Rge, #C7qitFi6, #dWo2hAmMP5, #maJBgqIIA, #ocNnJgttbD, #qqTcQ4IjpPl, #Tm2vS9, #XpXeWOx3K, #HpU7kxOK, #L40njs3H, #Cyj2CB, #GqmUPxCe, #yvvcgvf, #QYrubER3YR, #IFVigGxc, #Hm0eUOU0B1, #swxjiJGLr4, #bN6sR4gVMc, #pJZiFBScK, #sKosI4tt6E, #Q8PqbcHR4pp, #FPl2UnDyq, #LKvNkQeTc, #T1SOoSq, #LQMb7fzqb, #tJkhKkexp6, #k39UoHu, #Oeja68XKhj, #h7xFgv, #XvOkCS0Wms, #AaWWQIaGOQd, #OXaARqcjeBq, #jKzcR3g, #KH1Wo18ZiT, #uvUiZWP3BB5, #EEaQAT4aFTU, #vMshNLRtvv, #Bggv0tT6qk, #sI7Fam8meI1, #kcCfaX, #KyB4ni1SOyF, #pV6VlF27, #Op4gTJ, #rxepxqtrP3L, #sV0fPk63, #lHhOQHpz, #xdeXEdD7E2, #S94uAh, #J1oMRRImTN, #kNXF2TS, #g0SleH, #NaZdYfouqi5, #vjmpksjaq, #fqTy3ZpaY2, #lvEL5ddk), :is(#CGQn29, #Oia19R, #hVv6YkD, #g0gWY1n, #Bqvrvnajf, #fSsqFU0, #ub2rDlXb, #ZcXkMpcwFg, #UruIr3nsXR, #Ok6HeMvIQ, #AntRML, #sLa4tZyPfp, #O42faEKb, #XRsH8dY, #VCrHPaH1HH, #lcENVhU56, #nMEsha6, #lfqI6Ibf5, #YWb8lR, #jbdlWi, #zmqrThfMLHW, #R78cT8, #nJnQF6xD, #WxYkXbsc, #QYryvxhePm, #vc3IwVs, #oRVemZ2qd, #pPZlRsisT, #MSG5pL, #J2HVYU5ljI8, #ks0g0dv1, #gx6LnSN, #Gvrk8QF, #svFWMmYcBfC, #rPwnTT72, #KqjEMqTm, #BgfAcJAtlUG, #hrPKezjhF, #MLIEA7ee, #H6J6BKg03c, #H048UebdiK4, #HXMvBgoel, #INpEHF, #FB9fAvhG, #ABxmAi1Cqqa, #LOJD33, #LoamwPFdqI, #ne7cP2OkkvO, #aenMpTgul, #Me4fKBX4t, #eUu2BJvZkj9, #hUyV3DkEJVv, #byxW7ciU, #lCAEUp, #atOoJSWAoE7, #KoxYeSuRni, #GYDVFWHRX, #IOtFffVT, #jSvchm0, #PugglHLqykj, #EQ9Ra8eQL, #nC8p3G, #BA2GXU, #Sfc7uNT9d, #nMy9tryF22t, #g8YizHcxM, #CXna3p, #qU9JrPx, #jeQvHg, #FAEJWMPa10, #EhrOhsj, #SfCIeHo, #GBQ9G6B8QQA, #XcYeKwV8, #IwnDVfe1, #eukatnmSrkk, #xWLxDup, #oUgO0R5eap, #d5LhUODgcQ, #FQ7cza, #OBgxsn, #pWar4dzFfG, #AG2CdtBhNQ, #XWJbAhLRirH, #eAxjjfgVx, #aWB6jvHW, #KCZ2sab, #VtTogmWDT, #vlXLMxWvkk, #ft4bGGMjpU, #ir2N1eEjs, #Ty5ZnjbAP, #VrWyM8, #VKLcCJYK2aV, #kuisdQxlg, #bQxwNVaIp9V, #B5osukNkfo, #iUYaLD, #CqT5lN7, #zBMMj8L1n2, #MOmcdjBPKzj, #sxGx2rdfGC, #irdH1Rge, #C7qitFi6, #dWo2hAmMP5, #maJBgqIIA, #ocNnJgttbD, #qqTcQ4IjpPl, #Tm2vS9, #XpXeWOx3K, #HpU7kxOK, #L40njs3H, #Cyj2CB, #GqmUPxCe, #yvvcgvf, #QYrubER3YR, #IFVigGxc, #Hm0eUOU0B1, #swxjiJGLr4, #bN6sR4gVMc, #pJZiFBScK, #sKosI4tt6E, #Q8PqbcHR4pp, #FPl2UnDyq, #LKvNkQeTc, #T1SOoSq, #LQMb7fzqb, #tJkhKkexp6, #k39UoHu, #Oeja68XKhj, #h7xFgv, #XvOkCS0Wms, #AaWWQIaGOQd, #OXaARqcjeBq, #jKzcR3g, #KH1Wo18ZiT, #uvUiZWP3BB5, #EEaQAT4aFTU, #vMshNLRtvv, #Bggv0tT6qk, #sI7Fam8meI1, #kcCfaX, #KyB4ni1SOyF, #pV6VlF27, #Op4gTJ, #rxepxqtrP3L, #sV0fPk63, #lHhOQHpz, #xdeXEdD7E2, #S94uAh, #J1oMRRImTN, #kNXF2TS, #g0SleH, #NaZdYfouqi5, #vjmpksjaq, #fqTy3ZpaY2, #lvEL5ddk) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CGQn29:before {
  content: "\e900";
}
.Oia19R:before {
  content: "\e901";
}
.hVv6YkD:before {
  content: "\e902";
}
.g0gWY1n:before {
  content: "\e903";
}
.Bqvrvnajf:before {
  content: "\e904";
}
.fSsqFU0:before {
  content: "\e905";
}
.ub2rDlXb:before {
  content: "\e906";
}
.ZcXkMpcwFg:before {
  content: "\e907";
}
.UruIr3nsXR:before {
  content: "\e908";
}
.Ok6HeMvIQ:before {
  content: "\e909";
}
.AntRML:before {
  content: "\e90a";
}
.sLa4tZyPfp:before {
  content: "\e90b";
}
.O42faEKb:before {
  content: "\e90c";
}
.XRsH8dY:before {
  content: "\e90d";
}
.VCrHPaH1HH:before {
  content: "\e90e";
}
.lcENVhU56:before {
  content: "\e90f";
}
.nMEsha6:before {
  content: "\e910";
}
.lfqI6Ibf5:before {
  content: "\e911";
}
.YWb8lR:before {
  content: "\e912";
}
.jbdlWi:before {
  content: "\e913";
}
.zmqrThfMLHW:before {
  content: "\e914";
}
.R78cT8:before {
  content: "\e915";
}
.nJnQF6xD:before {
  content: "\e916";
}
.WxYkXbsc:before {
  content: "\e917";
}
.QYryvxhePm:before {
  content: "\e918";
}
.vc3IwVs:before {
  content: "\e919";
}
.oRVemZ2qd:before {
  content: "\e91a";
}
.pPZlRsisT:before {
  content: "\e91b";
}
.MSG5pL:before {
  content: "\e91c";
}
.J2HVYU5ljI8:before {
  content: "\e91d";
}
.ks0g0dv1:before {
  content: "\e91e";
}
.gx6LnSN:before {
  content: "\e91f";
}
.Gvrk8QF:before {
  content: "\e920";
}
.svFWMmYcBfC:before {
  content: "\e921";
}
.rPwnTT72:before {
  content: "\e922";
}
.KqjEMqTm:before {
  content: "\e923";
}
.BgfAcJAtlUG:before {
  content: "\e924";
}
.hrPKezjhF:before {
  content: "\e925";
}
.MLIEA7ee:before {
  content: "\e926";
}
.H6J6BKg03c:before {
  content: "\e927";
}
.H048UebdiK4:before {
  content: "\e928";
}
.HXMvBgoel:before {
  content: "\e929";
}
.INpEHF:before {
  content: "\e92a";
}
.FB9fAvhG:before {
  content: "\e92b";
}
.ABxmAi1Cqqa:before {
  content: "\e92c";
}
.LOJD33:before {
  content: "\e92d";
}
.LoamwPFdqI:before {
  content: "\e92e";
}
.ne7cP2OkkvO:before {
  content: "\e92f";
}
.aenMpTgul:before {
  content: "\e930";
}
.Me4fKBX4t:before {
  content: "\e931";
}
.eUu2BJvZkj9:before {
  content: "\e932";
}
.hUyV3DkEJVv:before {
  content: "\e933";
}
.byxW7ciU:before {
  content: "\e934";
}
.lCAEUp:before {
  content: "\e935";
}
.atOoJSWAoE7:before {
  content: "\e936";
}
.KoxYeSuRni:before {
  content: "\e937";
}
.GYDVFWHRX:before {
  content: "\e938";
}
.IOtFffVT:before {
  content: "\e939";
}
.jSvchm0:before {
  content: "\e93a";
}
.PugglHLqykj:before {
  content: "\e93b";
}
.EQ9Ra8eQL:before {
  content: "\e93c";
}
.nC8p3G:before {
  content: "\e93d";
}
.BA2GXU:before {
  content: "\e93e";
}
.Sfc7uNT9d:before {
  content: "\e93f";
}
.nMy9tryF22t:before {
  content: "\e940";
}
.g8YizHcxM:before {
  content: "\e941";
}
.CXna3p:before {
  content: "\e942";
}
.qU9JrPx:before {
  content: "\e943";
}
.jeQvHg:before {
  content: "\e944";
}
.FAEJWMPa10:before {
  content: "\e945";
}
.EhrOhsj:before {
  content: "\e946";
}
.SfCIeHo:before {
  content: "\e947";
}
.GBQ9G6B8QQA:before {
  content: "\e948";
}
.XcYeKwV8:before {
  content: "\e949";
}
.IwnDVfe1:before {
  content: "\e94a";
}
.eukatnmSrkk:before {
  content: "\e94b";
}
.xWLxDup:before {
  content: "\e94c";
}
.oUgO0R5eap:before {
  content: "\e94d";
}
.d5LhUODgcQ:before {
  content: "\e94e";
}
.FQ7cza:before {
  content: "\e94f";
}
.OBgxsn:before {
  content: "\e950";
}
.pWar4dzFfG:before {
  content: "\e951";
}
.AG2CdtBhNQ:before {
  content: "\e952";
}
.XWJbAhLRirH:before {
  content: "\e953";
}
.eAxjjfgVx:before {
  content: "\e954";
}
.aWB6jvHW:before {
  content: "\e955";
}
.KCZ2sab:before {
  content: "\e956";
}
.VtTogmWDT:before {
  content: "\e957";
}
.vlXLMxWvkk:before {
  content: "\e958";
}
.ft4bGGMjpU:before {
  content: "\e959";
}
.ir2N1eEjs:before {
  content: "\e95a";
}
.Ty5ZnjbAP:before {
  content: "\e95b";
}
.VrWyM8:before {
  content: "\e95c";
}
.VKLcCJYK2aV:before {
  content: "\e95d";
}
.kuisdQxlg:before {
  content: "\e95e";
}
.bQxwNVaIp9V:before {
  content: "\e95f";
}
.B5osukNkfo:before {
  content: "\e960";
}
.iUYaLD:before {
  content: "\e961";
}
.CqT5lN7:before {
  content: "\e962";
}
.zBMMj8L1n2:before {
  content: "\e963";
}
.MOmcdjBPKzj:before {
  content: "\e964";
}
.sxGx2rdfGC:before {
  content: "\e965";
}
.irdH1Rge:before {
  content: "\e966";
}
.C7qitFi6:before {
  content: "\e967";
}
.dWo2hAmMP5:before {
  content: "\e968";
}
.maJBgqIIA:before {
  content: "\e969";
}
.ocNnJgttbD:before {
  content: "\e96a";
}
.qqTcQ4IjpPl:before {
  content: "\e96b";
}
.Tm2vS9:before {
  content: "\e96c";
}
.XpXeWOx3K:before {
  content: "\e96d";
}
.HpU7kxOK:before {
  content: "\e96e";
}
.L40njs3H:before {
  content: "\e96f";
}
.Cyj2CB:before {
  content: "\e970";
}
.GqmUPxCe:before {
  content: "\e971";
}
.yvvcgvf:before {
  content: "\e972";
}
.QYrubER3YR:before {
  content: "\e973";
}
.IFVigGxc:before {
  content: "\e974";
}
.Hm0eUOU0B1:before {
  content: "\e975";
}
.swxjiJGLr4:before {
  content: "\e976";
}
.bN6sR4gVMc:before {
  content: "\e977";
}
.pJZiFBScK:before {
  content: "\e978";
}
.sKosI4tt6E:before {
  content: "\e979";
}
.Q8PqbcHR4pp:before {
  content: "\e97a";
}
.FPl2UnDyq:before {
  content: "\e97b";
}
.LKvNkQeTc:before {
  content: "\e97c";
}
.T1SOoSq:before {
  content: "\e97d";
}
.LQMb7fzqb:before {
  content: "\e97e";
}
.tJkhKkexp6:before {
  content: "\e97f";
}
.k39UoHu:before {
  content: "\e980";
}
.Oeja68XKhj:before {
  content: "\e981";
}
.h7xFgv:before {
  content: "\e982";
}
.XvOkCS0Wms:before {
  content: "\e983";
}
.AaWWQIaGOQd:before {
  content: "\e984";
}
.OXaARqcjeBq:before {
  content: "\e985";
}
.jKzcR3g:before {
  content: "\e986";
}
.KH1Wo18ZiT:before {
  content: "\e987";
}
.uvUiZWP3BB5:before {
  content: "\e988";
}
.EEaQAT4aFTU:before {
  content: "\e989";
}
.vMshNLRtvv:before {
  content: "\e98a";
}
.Bggv0tT6qk:before {
  content: "\e98b";
}
.sI7Fam8meI1:before {
  content: "\e98c";
}
.kcCfaX:before {
  content: "\e98d";
}
.KyB4ni1SOyF:before {
  content: "\e98e";
}
.pV6VlF27:before {
  content: "\e98f";
}
.Op4gTJ:before {
  content: "\e990";
}
.rxepxqtrP3L:before {
  content: "\e991";
}
.sV0fPk63:before {
  content: "\e992";
}
.lHhOQHpz:before {
  content: "\e993";
}
.xdeXEdD7E2:before {
  content: "\e994";
}
.S94uAh:before {
  content: "\e995";
}
.J1oMRRImTN:before {
  content: "\e996";
}
.kNXF2TS:before {
  content: "\e997";
}
.g0SleH:before {
  content: "\e998";
}
.NaZdYfouqi5:before {
  content: "\e999";
}
.vjmpksjaq:before {
  content: "\e99a";
}
.fqTy3ZpaY2:before {
  content: "\e99b";
}
.lvEL5ddk:before {
  content: "\e99c";
}
